Google

Hyper-V Denial of Service

Written on:April 28, 2019
Comments
Add One

Hyper-V Denial of Service

Esta vulnerabilidad existe cuando  en  el servidor afectado, se valida el acceso de un usuario con privilegios a un sistema operativo invitado.  Esto ocasiona que el sistema operativo invitado falle y se reinicie.

Los sistemas afectados son:

Windows 10 for x64-based Systems 
Windows 10 Version 1607 for x64-based Systems 
Windows 10 Version 1703 for x64-based Systems 
Windows 10 Version 1709 for 64-based Systems 
Windows 10 Version 1803 for x64-based Systems 
Windows 10 Version 1809 for x64-based Systems 
Windows Server 2016 
Windows Server 2016 (Server Core installation) 
Windows Server 2019 
Windows Server 2019 (Server Core installation) 
Windows Server, version 1709 (Server Core Installation) 
Windows Server, version 1803 (Server Core Installation) 

Hasta el momento no se ha publicado una solución o workaround sobre esta vulnerabilidad.

Leave a Comment

Your email address will not be published. Required fields are marked *

Previous post:

Next post:

%d bloggers like this: